linq Impostare


Esempio

LINQ richiede .NET 3.5 o versione successiva (oppure .NET 2.0 con LINQBridge ).

Aggiungi un riferimento a System.Core , se non è stato ancora aggiunto.

Nella parte superiore del file, importa lo spazio dei nomi:

  • C #
  using System;
  using System.Linq;
  • VB.NET
  Imports System.Linq